@media (min-width:1200px) {
    html {
        --vwp: lg;
    }
    body {
        padding-top: 35px;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    html {
        --vwp: md;
    }
    body {
        padding-top: 35px;
    }
}

@media (min-width:768px) and (max-width:991px) {
    html {
        --vwp: sm;
    }
    body {
        padding-top: 35px;
    }
}

@media (max-width:767px) {
    html {
        --vwp: xs;
    }
    body {
        padding-top: 35px;
    }
}

.menu-top {
    position: fixed;
    top: 0;
    height: 75px;
    width: 100%;
    opacity: 0.9;
    transition-duration: opacity 0.8s;
    padding: 0px;
}

.menu-top:hover {
    opacity: 1;
    transition-duration: opacity 0.8s;
}

.menu-top .cont-top {
    font-size: 12px;
}

.menu-top .cont-top img {
    height: 35px;
    margin: 0;
    opacity: 0.8;
}

.menu-top .cont-top a {
    text-align: center;
}

.menu-top .cont-top em {
    visibility: visible;
    font-style: normal;
    color: #666666;
}
.menu-top .cont-top li a {
    padding-left: 11px;
    padding-right: 11px;
}

.menu-top .cont-top li a.textLink {
    margin-top:12px;
}

.menu-top .cont-top li:hover img {
    opacity: 1;
}

.menu-top .cont-top li:hover em {
    color: #00AAE1;
}

.menu-top .cont-top i {
    font-size: 35px;
    color: #00AAE1;
}

.menu-top .cont-top li.phone {
    height: 68px;          
    display: flex;
    align-content: space-around;
    flex-wrap: wrap;
    margin-right: 135px; 
}
.menu-top .cont-top li.phone span {
    font-size: 22px;
    font-weight: 500;;
    color: #00AAE1;
}

.menu-top .cont-top .phone_under_logo {
    font-size: 15px;
    font-weight: 500;
    color: #00AAE1;    
}

.menu-top .cont-top img.logo_onacare {    
    margin-top: 7px;    
}

.menu-top .cont-top select.lang {
    margin-top: 23px;
    height: 26px;
    font-size: 15px;
    border: none;
}

.menu-top .cont-top select.lang {
    margin-top: 24px;
    height: 26px;
    font-size: 15px;
    border: none;
}

.menu-top .cont-top .navbar-right {
    width: 930px;
}

.menu-top .cont-top .navbar-right li.content-logo {
    display: flex;
    flex-direction: column;
    align-content: center;
    flex-wrap: wrap;    
    margin-left: 55px;
}

.menu-top .cont-top .navbar-left {
    width: 210px;
}

.section-header {
    padding-top: 60px;
    padding-bottom: 0px;
}

.section-header-mini {
    padding-top: 30px;
    padding-bottom: 0px;
}

.section-header .container.img-header {      
    padding-left: 0;
    padding-right: 0;
}

.art-header {   
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;  
    background-size: contain;
    background-position: center top;
    background-repeat: no-repeat;          
    margin-bottom: 8px;
    position: relative;   
    margin-left: 0; 
    margin-right: 0;
    margin-bottom: 20px;
}

.art-header.actualitat--es {
    background-image: url('../img/headers/actualitat_es.jpg');
}

.art-header.actualitat--cat {
    background-image: url('../img/headers/actualitat_cat.jpg');
}

.art-header.elnostregrup--es {
    background-image: url('../img/headers/elnostregrup_es.jpg');
}

.art-header.elnostregrup--cat {
    background-image: url('../img/headers/elnostregrup_cat.jpg');
}


.art-header.especialitats--es {
    background-image: url('../img/headers/especialitats_es.jpg');
}
.art-header.especialitats--cat {
    background-image: url('../img/headers/especialitats_cat.jpg');
}

.art-header.empresa--es {
    background-image: url('../img/headers/empresa_es.jpg');
}
.art-header.empresa--cat {
    background-image: url('../img/headers/empresa_cat.jpg');
}

.art-header.centros--es {
    background-image: url('../img/headers/centros_es.jpg');
}
.art-header.centros--cat {
    background-image: url('../img/headers/centros_cat.jpg');
}

.art-header.noticies--es {
    background-image: url('../img/headers/noticies_es.jpg');
}

.art-header.noticies--cat {
    background-image: url('../img/headers/noticies_cat.jpg');
}

.art-header.servicios--es {
    background-image: url('../img/headers/servicios_es.jpg');
}

.art-header.servicios--cat {
    background-image: url('../img/headers/servicios_cat.jpg');
}

.art-header.empleo--es {
    background-image: url('../img/headers/empleo_es.jpg');
}

.art-header.empleo--cat {
    background-image: url('../img/headers/empleo_cat.jpg');
}

.art-header.blog--es {
    background-image: url('../img/headers/blog_es.jpg');
}

.art-header.blog--cat {
    background-image: url('../img/headers/blog_cat.jpg');
}

@media (max-width: 991px) {
    
    .art-header.actualitat {
        background-image: url('../img/headers/actualitat_mv.jpg');
    }
    .art-header.elnostregrup {
        background-image: url('../img/headers/elnostregrup_mv.jpg');
    }
    .art-header.especialitats {
        background-image: url('../img/headers/especialitats_mv.jpg');
    }
    .art-header.empresa {
        background-image: url('../img/headers/empresa_mv.jpg');
    }
    .art-header.centros {
        background-image: url('../img/headers/centros_mv.jpg');
    }
    .art-header.noticies {
        background-image: url('../img/headers/noticies_mv.jpg');
    }
    .art-header.servicios {
        background-image: url('../img/headers/servicios_mv.jpg');
    }
    .art-header.empleo {
        background-image: url('../img/headers/empleo_mv.jpg');
    }
    .art-header.blog {
        background-image: url('../img/headers/blog_mv.jpg');
    }
}

.art-header-mini {
    background-image: url('../img/banners_app/abuelos-header.png');
    background-repeat: no-repeat;
    height: 138px;
    position: relative;
    background-position: 340px;
    margin-top:20px;
}

.art-header H1 {
     font-size: 3.5em;
    font-style: italic;        
    font-weight: 600;
    color: #FFFFFF;
}

.art-header.noticies H1 {
    max-width: 450px;
    font-size: 2.1em;
    font-weight: 800;
    font-style: normal;
}

.section-header-mini H1 {
    font-weight: 800;
    font-size: 2.4em;
    line-height: 1.5em;
    color: #364957;
    margin-top: 35px;
}

.art-header-mini .logo-onacare {
    position: absolute;
    width: 246px;
    height: 101px;
    top: 20px;
    left: 0;
}

.art-header-mini .logo-onacare img {
    width: 246px;
    height: 101px;
}

.buttons-header {
    height: 40px;
    background-color: #00AAE1;
}

.buttons-header-modal {
    height: 40px;
}

a.btt {
    width: 34px;
    height: 34px;
    margin-top: 2px;
    display: block;
    float: right;
    margin-left: 15px;
    background-repeat: no-repeat;
    background-size: 34px 34px;
}

a.btt b {
    display: none;
}

a.btt-ajax {
    width: 50px;
    height: 50px;
    margin-top: 20px;
    display: block;
    float: right;
    background-repeat: no-repeat;
    background-size: 50px 50px;
}

a.btt-ajax b {
    display: none;
}

.btt-map {
    background-image: url('../img/banners_app/map.png');
}

.btt-share {
    background-image: url('../img/banners_app/share.png');
}

.btt-contact {
    background-image: url('../img/banners_app/contact.png');
}

.btt-cv {
    background-image: url('../img/banners_app/cv.png');
}

.btt-proveedores {
    background-image: url('../img/banners_app/proveedores.png');
}

.btt-share-green {
    background-image: url('../img/banners_app/share_v.png');
}

.btt-contact-green {
    background-image: url('../img/banners_app/contact_v.png');
}

.btt-search {
    background-image: url('../img/banners_app/search.png');
}

.avatar_centros {
    position: absolute;
    width: 90px;
    height: 186px;
    top: 18px;
    right: 286px;
    background-image: url('../img/banners_app/avatar1.png');
    background-size: 90px 186px;
    cursor: pointer;
}

.avatar_empleo {
    position: absolute;
    width: 164px;
    height: 186px;
    top: 42px;
    right: 286px;
    background-image: url('../img/banners_app/reclutador.png');
    background-size: 164px 186px;
    cursor: pointer;
}

.avatar_servicios {
    position: absolute;
    width: 114px;
    height: 186px;
    top: 18px;
    right: 286px;
    background-image: url('../img/banners_app/avatar2.png');
    background-size: 114px 186px;
    cursor: pointer;
}

.avatar_empresa {
    position: absolute;
    width: 240px;
    height: 184px;
    top: 50px;
    right: 279px;
    background-image: url('../img/banners_app/furgo.png');
    background-size: 240px 184px;
    cursor: pointer;
}

.avatar_blog {
    position: absolute;
    width: 240px;
    height: 240px;
    top: -22px;
    left: 595px;
    background-image: url('../img/banners_app/avatar_blog.png');
    background-size: 240px 240px;
    cursor: pointer;
}

.iso-header {    
    position: relative;    
}

.iso-icon-empleo {
    position: absolute;
    top: -30px;
    left: 30px;
}

.iso-icon-empleo img {
    height: 150px;
}

.logo25anys-img {
    position: absolute;
    top: 30px;
    right: 30px;
    width: 121px;
    height: 95px;
}

.iso-header H2 {
    font-weight: 800;
    font-size: 3em;
    line-height: 0.8em;
    margin-left: 300px;
    margin-top: 30px;
    color: #AAAAAA;
}

.iso-header H3 {
    font-weight: 800;
    font-size: 3em;
    line-height: 0.8em;
    margin-left: 300px;
    margin-bottom: 20px;
    color: #00AAE1;
}

.iso-header H3.only {
    line-height: 1.2em;
    margin-right: 185px;
}

.iso-header p {
    font-weight: 600;
    font-size: 1.2em;
    line-height: 1.4em;
    margin-left: 250px;
    margin-top: 30px;
    width: 700px;
    color: #AAAAAA;
}

.iso-header p b {
    color: #00AAE1;
    font-weight: 600;
}

.fltlinks {
    position: relative;
    text-align: center;
    width: auto;
    margin-top: 45px;
    margin-bottom: 0;
}

.btn-filter,
.btn-filter:focus {
    color: #FFFFFF;
    background-color: #00AAE1;
    border-color: #067186;
    margin-bottom: 10px;
}

.btn-filter:hover {
    color: #FFFFFF;
    background-color: #067186;
    border-color: #067186;
}

.btn-off {
    color: #00AAE1;
    background-color: #FFFFFF;
    border-color: #00AAE1;
}

.btn-off:hover {
    color: #067186;
    background-color: #FFFFFF;
    border-color: #067186;
}

.fltcent_1.btn-off:hover{
    color: #FFFFFF;
    background-color: #00aae1;
    border-color: #09779a;
}

.fltcent_2.btn-on,
.fltcent_2.btn-off:hover{
    color: #FFFFFF;
    background-color: #b3b3b3;
    border-color: #929090;
}

.fltcent_4.btn-on,
.fltcent_4.btn-off:hover{
    color: #FFFFFF;
    background-color: #9b1868;
    border-color: #74114e;
}
.fltcent_4 .desc{
    display: none;
    position: absolute;
    margin-left:-15px; 
    bottom: -36px;
    color: #FFFFFF;
    background-color: #9b1868;
    border-color: #74114e;
    padding: 6px 12px;
}
.fltcent_4:hover .desc{
    display: block;
}

.fltcent_5.btn-on,
.fltcent_5.btn-off:hover{
    color: #FFFFFF;
    background-color: #ffcd00;
    border-color: #c6a10b;
}
.fltcent_5 .desc{
    display: none;
    position: absolute;
    margin-left:-15px; 
    bottom: -36px;
    color: #FFFFFF;
    background-color: #ffcd00;
    border-color: #c6a10b;
    padding: 6px 12px;
}
.fltcent_5:hover .desc{
    display: block;
}

.fltcent_6.btn-on,
.fltcent_6.btn-off:hover{
    color: #FFFFFF;
    background-color: #f08262;
    border-color: #b45e45;
}
.fltcent_6 .desc{
    display: none;
    position: absolute;
    margin-left:-15px; 
    bottom: -36px;
    color: #FFFFFF;
    background-color: #f08262;
    border-color: #b45e45;
    padding: 6px 12px;
}
.fltcent_6:hover .desc{
    display: block;
}

.fltcent_7.btn-on,
.fltcent_7.btn-off:hover{
    color: #FFFFFF;
    background-color: #ff7f00;
    border-color: #b45a00;
}

.btn-mas-info {
    color: #364957 !important;
    font-weight: 600 !important;
    font-size: 1.5em;
    line-height: 1.3em;
    letter-spacing: 0.15px;
    border: none;
    opacity: 0.7 !important;
}

.btn-mas-info:hover {
    opacity: 1 !important;
}

.btn-mas-info a {
    text-decoration: none;
}

.btn-mas-info:hover a {
    border: #ccc 1px solid;
    text-decoration: none;
    color: #ccc !important;
}

.btn-mas-info img {
    padding-right: 15px;
    height: 1.4em;
    vertical-align: top;
}

@media (max-width: 1790px) {
    .art-header.noticies H1 {
        max-width: 430px;
    }
}

@media (max-width: 1560px) {
    .art-header.noticies H1 {
        max-width: 360px;
    }
}

@media (max-width: 1300px) {
    .art-header.noticies H1 {
        max-width: 320px;
        font-size: 1.9em;
        line-height: 1em;
    }
}

@media (min-width: 1200px) {
    .section-header .container.img-header {
        width: 100%;
        max-width: 4616px;  
    }
    .art-header {        
        max-width: 100%;
        width: 100vw;
        height: calc(100vw * (1124 / 4616)); 
    }
    .art-header.noticies {        
        max-width: 100%;
        width: 100vw;
        height: calc(100vw * (464 / 4616)); 
    }      
}

@media (min-width:992px) and (max-width:1199px) {
    .section-header {
        padding-top: 60px;
    }   
    .art-header {
         width: 100%;
        max-width: 970px;
        height: 236px;
        margin-bottom: 20;
    }
    
    .art-header.noticies {               
        height: 100px;        
    }

     .art-header.noticies H1 {
        max-width: 250px;
        font-size: 1.5em;
        line-height: 1.1em;
    }
    
    .art-header-mini {        
        background-position: 240px;
    }

    .art-header-mini .logo-onacare {
        width: 180px;
        height: 74px;
        right: 0px;
        top: 26px;
    }

    .art-header-mini .logo-onacare img {
        width: 180px;
        height: 74px;
    }

    .menu-top .cont-top .navbar-right {
        width: 715px;
    }

    .avatar_centros {
        width: 71px;
        height: 146px;
        background-size: 71px 146px;
        top: 18px;
        right: 220px;
    }
    .avatar_empleo {
        width: 122px;
        height: 138px;
        right: 216px;
        background-size: 122px 138px;
    }
    .avatar_blog {
        width: 159px;
        height: 159px;
        background-size: 159px 159px;
        top: 18px;
        right: 220px;
    }
    .avatar_servicios {
        width: 89px;
        height: 146px;
        background-size: 89px 146px;
        top: 18px;
        right: 220px;
    }
    .avatar_empresa {
        width: 180px;
        height: 138px;
        background-size: 180px 138px;
        top: 40px;
        right: 210px;
    }
       
    .iso-header p {
        margin-left: 190px;
        width: 610px;
    }
    .logo25anys-img {
        top: 20px;
        right: 10px;
        width: 100px;
        height: 79px;
    }
    .logo25anys-img img {
        width: 100px;
        height: 79px;
    }
    .iso-header H2 {
        font-size: 2.6em;
        margin-left: 230px;
        margin-top: 20px;
    }
    .iso-header H3 {
        font-size: 2.6em;
        margin-left: 230px;
    }
    .fltlinks {
        margin-top: 50px;
        margin-bottom: 0;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .btn-mas-info {
        font-size: 2em;
    }    
    .section-header {
        padding-top: 0px;
        padding-bottom: 0px;
        padding-bottom: 30px;
    }
    .art-header {
        background-size: cover;
        margin-top: 60px;
        width: 750px;
        height: 375px;
    }
    .art-header.noticies {
        width: 750px;
        height: 260px;
    }
    .art-header.noticies H1 {
        max-width: 365px;
        padding-left: 30px;
        margin-left: 20px;
        font-size: 2.4em;
        line-height: 1.2em;
    }
    .section-header-mini H1 {
        font-size: 2em;
    }

    .art-header-mini {        
        background-position: 130px;
    }

    .art-header-mini .logo-onacare {
        width: 110px;
        height: auto;
    }
    .art-header-mini .logo-onacare img {
        width: 115px;
        height: auto;
    }
    .iso-header {
        height: auto;
    }
    .iso-header p {
        margin-left: 5%;
        width: 90%;
        text-align: center;
        margin-top: 0px;
    }
    .iso-header H2 {
        font-weight: 700;
        font-size: 2.6em;
        margin-left: 0px;
        text-align: center;
    }
    .iso-header H3 {
        font-weight: 700;
        font-size: 2.6em;
        margin-left: 0px;
        text-align: center;
    }
    .iso-header H3.only {
        line-height: 1.2em;
        margin-right: 185px;
    }
    .buttons-header-modal {
        position: absolute;
        top: -70px;
        left: 10px;
        height: 40px;
    }
    
    .fltlinks {
        margin-top: 20px;
        margin-bottom: 25px;
    }
    .fltlinks .desc {
        visibility: hidden;
    }
    .menu-top .cont-top {
        font-size: 11px;
    }
    .menu-top .cont-top li.phone {    
        margin-right: 35px; 
    }
    .menu-top .cont-top li.phone span {
        font-size: 19px;
        font-weight: 400;
    }
    .menu-top .cont-top li a {
        padding-left: 8px;
        padding-right: 8px;
    }

    .menu-top .cont-top .navbar-right {
        width: 612px;
    }

    .menu-top .cont-top .navbar-left {
        width: 108px;
    }

    .menu-top .cont-top .navbar-left li a {
        padding-right: 5px;
    }

}

@media (max-width:767px) {
    .section-header {
        padding-top: 0;
        margin-top: 50px;
        margin-bottom: -10px;
    }
    .section-header .container.img-header {
        width: 100%;
    }
    .section-header-mini H1 {
        font-size: 1.8em;
    }
    .art-header {
        width: 100%;
        height: calc(100vw / 2);
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
        margin-bottom: 0;
    }  
    .art-header.noticies {
        width: 100%;
        height: calc(100vw / 3);
    }
    .art-header H1 {
        font-size: 2em;
		line-height: 1.4em;
    }
    
    .art-header.noticies H1 {
        width: 40vw;
        padding-left: 15px;
        font-size: 2em;
        line-height: 1.2em;
    }

    .art-header-mini {
        background-position: 50%;
    }
    
    .iso-header {
        height: auto;
    }
    .iso-header p {
        margin-left: 5%;
        width: 90%;
        text-align: center;
        margin-top: 0px;
        font-size: 1.2em;
    }
    .iso-header H2 {
        font-weight: 700;
        font-size: 2.6em;
        margin-left: 0px;
        text-align: center;
    }
    .iso-header H3 {
        font-weight: 700;
        font-size: 2.6em;
        margin-left: 0px;
        text-align: center;
    }
    .iso-header H3.only {
        line-height: 1.2em;
        margin-right: 185px;
    }
    .buttons-header-modal {
        position: absolute;
        top: -70px;
        left: 10px;
        height: 40px;
    }
    .fltlinks {
        margin-top: 25;
        margin-bottom: 0;
    }
    .fltlinks .desc {
        visibility: hidden;
    }
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    background-color: #00AAE1;
    border-color: #00AAE1;
    font-weight: 500;
}

.pagination>li>a,
.pagination>li>span {
    color: #00AAE1;
    border: 1px solid #ddd;
    font-weight: 500;
}

.vmapa #overMap {
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 1050;
    background-color: #ffffff;
    border: #00AAE1 1px solid;
    border-radius: 5px;
    padding: 5px;
    width: 90%;
    height: 135px;
    display: none;
}

.vmapa .img {
    position: relative;
    overflow: hidden;
    display: block;
    width: 20%;
    height: 120px;
}

.vmapa .img img {
    position: absolute;
}

.vmapa .datamap {
    width: 80%;
}

.vmapa #map {
    position: relative;
    overflow: hidden;
    min-height: 450px;
}

.vmapa .title a {
    font-weight: 800;
    font-size: 1.3em;
    line-height: 1.4em;
    color: #00AAE1;
    text-decoration: none;
}

.vmapa .title a em {
    font-style: normal;
    color: #AAAAAA;
}

.vmapa .title a:hover {
    opacity: 0.8;
}

.vmapa .title {
    padding-bottom: 6px;
    margin-left: 5px;
}

.vmapa .email,
.vmapa .tfno,
.vmapa .loc {
    font-weight: 600;
    font-size: 1.1em;
    line-height: 1.6em;
    color: #364957;
    margin-left: 5px;
}

.vmapa .email a {
    text-decoration: none;
    color: #00AAE1;
}

.vmapa .email a:hover {
    color: #077171;
}

.vmapa .email i,
.vmapa .tfno i,
.vmapa .loc i {
    color: #00AAE1;
    font-weight: 600;
    font-size: 1.1em;
    line-height: 1.6em;
    margin-right: 4px;
}

@media (min-width:670px) and (max-width:767px) {
    .vmapa #overMap {
        width: 90%;
        left: calc( (90% - 10px) / 2);
    }
    .vmapa .img {
        display: none;
    }
    .vmapa .datamap {
        width: 100%;
    }
    .vmapa .title a {
        font-size: 1.2em;
    }
    .vmapa .email i,
    .vmapa .tfno i,
    .vmapa .loc i {
        font-size: 0.9em;
        line-height: 1.8e;
    }
}

@media (max-width:669px) {
    .art-header.noticies H1 {
        width: 45vw;
        padding-left: 15px;
        font-size: 1.9em;
        line-height: 1.4em;
    }
    .vmapa #overMap {
        width: 100%;
        left: 0px;
    }
    .vmapa .img {
        display: none;
    }
    .vmapa .datamap {
        width: 100%;
    }
    .vmapa .title a {
        font-size: 1.1em;
    }
    .vmapa .email i,
    .vmapa .tfno i,
    .vmapa .loc i {
        font-size: 0.9em;
        line-height: 1.8e;
    }
}

@media (max-width:574px) {
    .art-header.noticies H1 {     
        padding-left: 20px;   
        font-size: 1.7em;
        line-height: 1.2em;
    }
}

@media (max-width:464px) {
    .art-header.noticies H1 {             
        font-size: 1.5em;
        line-height: 1.1em;
    }
}

@media (max-width:400px) {
    .art-header.noticies H1 {             
        font-size: 1.3em;        
    }
}

/* infoWindow GMaps */

.gm-style-iw-c {
    width: 650px;
}

.gm-style-iw-c .overmap_info {
    margin-right: 0;
}

.gm-style-iw-c #overMap {
    padding: 0;
}

.gm-style-iw-c .img {
    width: 30%;
}

.gm-style-iw-c .title {
    padding-bottom: 12px;
}

.gm-style-iw-c .title a:hover {
    opacity: 0.8;
}

.gm-style-iw-c .email,
.gm-style-iw-c .tfno,
.gm-style-iw-c .loc {
    font-size: 1em;
    line-height: 1.8em;
}


/* login */

.section.vlogin .btn {
    margin-top: 30px;
}

.section.vlogin a.link {
    color: #067186;
    font-weight: 500;
    margin-top: 10px;
    display: none;
}


/* consultas */

.vconsulta label {
    font-weight: 700;
    font-size: 1.1em;
    line-height: 1.2em;
}

.vconsulta .select_tipo,
.vconsulta .select_tipo * {
    margin-bottom: 0px;
    font-weight: 700;
    font-size: 1.1em;
    line-height: 1.2em;
    color: #364957;
    border: #dedede 1px solid;
    padding: 0px;
    border-bottom: none;
}

.vconsulta textarea {
    border-top-color: #dedede;
}

.vconsulta em.error {
    margin-left: 10px;
    color: #d9534f;
}

.vconsulta input.input_error {
    border-color: #d9534f;
}

.vconsulta .info_consulta {
    margin: 10px 0px;
}


/* video 100% */

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
